Name: x11-util-cf-files
Version: 1.0.2
Release: %mkrel 3
Summary: Templates for imake 
Group: Development/X11
Source: http://xorg.freedesktop.org/releases/individual/util/xorg-cf-files-%{version}.tar.bz2
Patch0: xorg-cf-files-1.0.2-mdvconfig.patch
License: MIT
Packager: Gustavo Pichorim Boiko <boiko@mandriva.com>
BuildRoot: %{_tmppath}/%{name}-root
Obsoletes: xorg-cf-files < 1.0.2

%description
Templates for imake

%prep
%setup -q -n xorg-cf-files-%{version}
%patch0 -p1 -b .mdvconfig

%build
%configure2_5x	--with-config-dir=%{_datadir}/X11/config \
		--x-includes=%{_includedir}\
		--x-libraries=%{_libdir}

%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%dir %_datadir/X11/config
%_datadir/X11/config/*


%changelog
* Thu Dec 14 2006 Gwenole Beauchesne <gbeauchesne@mandriva.com> 1.0.2-3mdv2007.0
+ Revision: 96969
- empty
- Move man pages to /usr/share/man
  Move config files to /usr/share/X11/config

* Thu Aug 03 2006 Gustavo Pichorim Boiko <boiko@mandriva.com> 1.0.2-2mdv2007.0
+ Revision: 51668
- Obsoletes xorg-cf-files (thanks Charles A Edwards for pointing that)

* Tue Aug 01 2006 Gustavo Pichorim Boiko <boiko@mandriva.com> 1.0.2-1mdv2007.0
+ Revision: 42923
- new upstream release(1.0.2):
  * rman is not built by modular tree.
  * DefaultRGBDatabase is now in share/X11
  * Generate site.def from site.def.in to set ProjectRoot to $prefix (#22652)
- rebuild to fix cooker uploading
- ops, fixing a typo
- renamed package to x11-util-cf-files\n- added description text
- Renaming the package to be consistent with other packages' names

  + Andreas Hasenack <andreas@mandriva.com>
    - renamed mdv to packages because mdv is too generic and it's hosting only packages anyway

  + Laurent Montel <lmontel@mandriva.com>
    - Add

